function [] = fig_sec12_7_ospfWeightGRASP()

close all;

fileRoot = 'data/ospfWeghtOptimization_grasp';

congestion = load ([fileRoot '_D15_cong.txt']); 

minCong = min (min(congestion(:,2:end)))

cong_ls = congestion(:,3);
cong_greedyIncrease = congestion(:,2)-cong_ls;

hBar = bar ([cong_ls cong_greedyIncrease], 'stacked' );
%set(hBar,{'FaceColor'},{'y';'b'});
set(hBar,{'FaceColor'},{[0.15 0.15 0.15];[0.5 0.5 0.5]});
set(gca,'FontName' , 'Times' , 'FontSize' , 11);

legend ('After local search' , 'After greedy');
axis ([0 9 0 1.2]);

%multiplot_v3 ('GRASP', 'Congestion' , congestion_D15 , [] , [] , 'x');
%multiplot_v3 ('ACO','Pheromones ew' , pheromones_ew_D15(1:100,:) , [] , [] , '-' , 'Congestion' , congestion_D15(1:100,:) , [] , [] , 'x');



